Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1716 - pump isn't grabbing the search string from dhcp response
Summary: pump isn't grabbing the search string from dhcp response
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcp
Version: 6.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-23 22:40 UTC by Mike Wangsmo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-31 20:28:17 UTC


Attachments (Terms of Use)

Description Mike Wangsmo 1999-03-23 22:40:03 UTC
dhcp server is providing the same search string (for
domains) that is in the /etc/resolv.conf file on the server,
yet pump is only taking the first domain if multiple domains
are present.

Comment 1 Erik Troan 1999-03-31 20:28:59 UTC
There is no dhcp/bootp search string -- this is fixed the right way
though. (pump 0.3)


Note You need to log in before you can comment on or make changes to this bug.